/* CSS Document */

body {
font-family:helvetica,arial,sans-serif;
margin:50px 10px 50px 10px;
text-align:center;
/*background-image: url(img/bg_uskolicky.jpg);*/
background-repeat: no-repeat;
background-position: center center;
background-attachment: fixed;
background-color: gray;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

#container {
margin:0px auto;
text-align:left;
padding:0px;
border:1px solid #333;
border-radius:5px;
background-color:white;
width:1000px;
}

header {
font-weight:bold;
font-size:200%;
/*margin: 10px auto 0px auto;*/
margin-left: 170px;
width:1000px;
padding: 0px;
text-align:left;
text-transform:uppercase;
}

header a:visited, nav a:visited, header a, nav a {
text-decoration:none;
color:#ffcc61;
}


header a:hover {
color:#f45f2b;
text-decoration:none;
}

nav a:hover {
color:#f45f2b;
text-decoration:underline;
}

nav{
height:50px;
border-bottom:1px solid #ffcc61;
margin:0px 0px 10px 0px;
text-align:center;
font-size:100%;
background-color:black;
padding: 10px 10px 0px 19px;
}

#maincontent {
margin:0px 0px 0px 0px;
}

.menuitem {
float:left;
margin:0px 20px 0px 0px;
padding:5px;
text-transform:uppercase;
color:#f45f2b;
}

.menuitem a {
text-decoration:none;
}

h1 {
font-size:130%;
font-weight:normal;
margin:0px 200px 0px 20px;
color:#f45f2b;
}

a, a:visited {
color:gray;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

p, table {
margin-left:20px;
line-height: 150%;
}

img {
display: block;
margin-left:auto;
margin-right:auto;
}

ul {
list-style-type: square;
}

hr {
margin-left:20px;
margin-right:20px;
color:#ffcc61;
}

